*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul,li{
    list-style: none;
}
a{
    text-decoration: none;
}
html,body{
    width: 100%;
    height: 100%;
    font-family:"微软雅黑";
    font-weight:400;
    font-size:26.6666vw;
	/* overflow: hidden; */
}
/* 导航按钮 */
.navBtn{
	width: 0.47rem;
	height: 0.44rem;
	position: fixed;
	right: 0.10rem;
	top: 0.10rem;
	border: 0.01rem solid rgb(221, 153, 51);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 99;
	display: flex;
	flex-direction: column;
	background-color: white;
}
.navBtn p{
	width: 0.14rem;
	height: 0.02rem;
	background-color: rgb(221, 153, 51);
	margin: 0.01rem;
	border-radius: 0.1rem;
}
.nav{
	position: absolute;
	left: 0;
	top: 0;
	/* transition: width 1.5s ease; */
	width: 0;
	height: 100%;
	z-index: 999;
	background-color: rgb(221, 153, 51);
	/* display: none; */
}
.nav .top{
	width: 100%;
	height: 0.6rem;
	position: relative;
}
.nav .top .close {
	position: absolute;
	float: right;
	right: 0rem;
	top: 0.1rem;
	height: 0.44rem;
	width: 0.44rem;
}
.nav .top .close div{
	position: absolute;
	top: 0.2rem;
	left: 0.1rem;
	height: 0.05rem;
	width: 0.2rem;
	background-color: white;
	transform-origin: center center;
}
.nav .top .close div:first-child{
	transform: rotate(45deg);
}
.nav .top .close div:last-child{
	transform: rotate(-45deg);
}
.nav li{
	/* height: 0.2rem; */
	text-align: center;
	width: 100%;
	border-bottom: 0.01rem solid white;
}
.nav a{
	display: block;
	padding: 0.10rem 0;
	color: white;
	font-weight:400;
	font-size: 0.13rem;
}
	
.header{
	padding: 0.10rem;
	/* width: 100%; */
}
.header a{
	margin: 0 auto;
	display: block;
	width: 2.18rem;
	height: 1.53rem;
}
.header a img{
	width: 2.18rem;
	height: 1.53rem;
}

.bottom{
	padding: 0.10rem;
	font-size: 0.12rem;
	font-weight:400;
	text-align: center;
	color: rgb(128, 128, 128);
	background-color: rgb(234, 234, 234);
}
.bottom .item{
	margin-bottom: 0.20rem;
}
.bottom .item a{
	color: rgb(128, 128, 128);
}
.bottom .item .fontB{
	font-size: 0.14rem;
	color:rgb(105, 105, 105);
	font-weight: 700;
}
.english{
	padding: 0.10rem 0;
	background-color: white;
	color:rgb(221, 153, 51);
	font-size:0.16rem;
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	border-top: 0.01rem solid red;
	z-index: 100;
}

.container1{
	padding: 0 0.20rem;
    padding-top: 0.50rem;
}
.container1 .title{
    height: 0.82rem;
    text-align: center;
    font-family: 微软雅黑;
    font-size: 0.18rem;
    font-weight: bold;
    font-style: normal;
    color: #dd9933;
	
}

@font-face {
    font-family: 'iconfont';  /* project id 1980513 */
    src: url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.eot');
    src: url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.woff2') format('woff2'),
    url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.woff') format('woff'),
    url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.svg#iconfont') format('svg');
  }